/*------FOOTER-------*/

.pie-pagina{
    /*w100%*/
    width: 100%;
    background-color: #0a141d;
  }
  
  .pie-pagina .grupo-1 {
    width: 100%;
    max-width: 1200px;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    /*gap: margen*/
    grid-gap: 50px;
    padding: 45px 0px;
  }
  
  .pie-pagina .grupo-1 .box figure{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .pie-pagina .grupo-1 .box h2{
    color: #fff;
    margin-bottom: 25px;
    font-size: 20px;
  }
  
  .pie-pagina .grupo-1 .box p{
    color:#efefef;
    margin-bottom: 10px;
    font-size: 15px;
  
  }
  
  .icons{
  
   padding: 6px;
   width: 40px;
  
  }

  .icon-dot{
  
    padding: 7px;
    width: 35px;
   
   }
  
 .grupo-1 div.box p.direccion{

  font-size: 13px;

 }

  .pie-pagina .grupo-1 .box figure img{
    width: 250px;
  }
  
    
  .pie-pagina .grupo-1 .red-social a .icono-red{
    display: inline-block;
    /*para eliminar la linea debajo de los iconos que vienen por defecto*/
    text-decoration: none;
    width: 35px;
    height: 35px;
    /*para centrarlos*/
    line-height: 45px;
    color: #fff;
    margin-right: 10px;
    background-color: #0d2033;
    text-align: center;
    transition: all 300ms ease;
  }
  
  .pie-pagina .grupo-1 .red-social a .icono-red:hover{
    opacity: 50%;
  }
  
  .pie-pagina .grupo-2 {
    background-color: #0a1a2a;
    padding: 15px 10px;
    text-align: center;
    color: #fff;
  }
  
  .pie-pagina .grupo-2 small{
  
    font-size: 10px;
  
  }
  
  /*-------Aquí hacemos responsivo el footer--------*/
  
  @media screen and (max-width:800px){
  
    .pie-pagina .grupo-1 {
      width: 90%;
      grid-template-columns: repeat(1, 1fr); /*decimos que tenga solo 1 columna*/
      /*gap: margen*/
      grid-gap: 30px;
      padding: 35px 0px;
    }
  
  }